@charset "UTF-8";
/* ===================================================================
CSS information

file name  : custormerharassment.css
author     : Abilive
style info : カスタマーハラスメントに対する行動指針
=================================================================== */
/* ===================================================================
CSS information

file name  : _settings.scss
author     : Abilive
style info : 汎用設定
=================================================================== */
.p-custormerharassment {
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-width: 768px) {
  .p-custormerharassment {
    margin-top: calc(60 / 13 * 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .p-custormerharassment {
    margin-top: 2.5em;
  }
}
@media only screen and (min-width: 1025px) {
  .p-custormerharassment {
    width: calc(1160 / 1440 * 100%);
    max-width: calc(1160px);
  }
}
@media only screen and (min-width: 1025px) and (min-width: 1441px) {
  .p-custormerharassment {
    max-width: calc(1160px * ((15 + 0) / 13));
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .p-custormerharassment {
    width: calc(1260 / 1440 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .p-custormerharassment {
    width: calc(388 / 428 * 100%);
  }
}
@media only screen and (min-width: 768px) {
  .p-custormerharassment__item:nth-child(n+2) {
    margin-top: calc(50 / 13 * 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .p-custormerharassment__item:nth-child(n+2) {
    margin-top: 2.5em;
  }
}
@media only screen and (min-width: 768px) {
  .p-custormerharassment__item__txt {
    margin-top: calc(30 / 13 * 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .p-custormerharassment__item__txt {
    margin-top: 1.5em;
  }
}
.p-custormerharassment__item__txt p + .c-pri-list__num {
  margin-top: 1em;
}
.p-custormerharassment__item__txt p + p {
  margin-top: 1em;
}
.p-custormerharassment__item__txt--right {
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .p-custormerharassment__item .c-title-bg {
    padding-right: 1em;
    padding-left: 1em;
  }
}

.c-custormerharassment-list {
  line-height: 1.6;
}
.c-custormerharassment-list__sinm > li, .c-custormerharassment-list__num > li {
  list-style: none;
  position: relative;
}
.c-custormerharassment-list__sinm > li > .num, .c-custormerharassment-list__num > li > .num {
  position: absolute;
  top: 0;
  left: 0;
}
.c-custormerharassment-list__sinm > li .st, .c-custormerharassment-list__sinm > li .txt, .c-custormerharassment-list__num > li .st, .c-custormerharassment-list__num > li .txt {
  display: block;
}
.c-custormerharassment-list__sinm > li .iroha > li, .c-custormerharassment-list__num > li .iroha > li {
  display: flex;
  align-items: flex-start;
}
.c-custormerharassment-list__sinm > li .iroha > li .s, .c-custormerharassment-list__num > li .iroha > li .s {
  width: 1.5em;
}
.c-custormerharassment-list__sinm > li .iroha > li .t, .c-custormerharassment-list__num > li .iroha > li .t {
  width: calc(100% - 1.5em);
}
.c-custormerharassment-list__num {
  counter-reset: number 0;
}
.c-custormerharassment-list__num > li {
  padding-left: 2em;
}
.c-custormerharassment-list__num > li:not(:first-child) {
  margin-top: .25em;
}
.c-custormerharassment-list__num > li > .num::before {
  width: 2em;
  counter-increment: number 1;
  content: "(" counter(number) ")";
}
.c-custormerharassment-list__sinm {
  counter-reset: umber2 0;
}
.c-custormerharassment-list__sinm > li {
  padding-left: 1.25em;
}
@media only screen and (min-width: 768px) {
  .c-custormerharassment-list__sinm > li:not(:first-child) {
    margin-top: calc(20 / 13 * 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-list__sinm > li:not(:first-child) {
    margin-top: 1em;
  }
}
.c-custormerharassment-list__sinm > li > .num::before {
  width: 1.25em;
  counter-increment: umber2 1;
  content: "" counter(umber2) " ";
}
.c-custormerharassment-list__list {
  margin-top: .25em;
}
.c-custormerharassment-list__list > li {
  padding-left: 1em;
  position: relative;
}
.c-custormerharassment-list__list > li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: .5em;
  line-height: 1;
}

@media only screen and (min-width: 768px) {
  .c-custormerharassment-tbl__wide {
    margin-top: calc(40 / 13 * 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide {
    margin-top: 1.75em;
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide .scroll {
    overflow-x: scroll;
  }
  .c-custormerharassment-tbl__wide .scroll table {
    width: 600px;
  }
}
@media only screen and (min-width: 768px) {
  .c-custormerharassment-tbl__wide .c-title-bg + div {
    margin-top: calc(30 / 13 * 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide .c-title-bg + div {
    margin-top: 1.5em;
  }
}
.c-custormerharassment-tbl__wide table {
  --th-bd: 1px solid var(--table-th-border-color);
  --td: calc(100% - var(--th));
  color: var(--table-color);
  width: 100%;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  .c-custormerharassment-tbl__wide table {
    font-size: calc(12 / 13 * 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide table {
    font-size: calc(calc(12 + var(--font-size-sp-add)) / var(--font-size) * 1rem);
  }
}
@media only screen and (min-width: 1025px) {
  .c-custormerharassment-tbl__wide table {
    --th: 250px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .c-custormerharassment-tbl__wide table {
    --th: 200px;
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide table {
    --th: 13em;
  }
}
.c-custormerharassment-tbl__wide table tr {
  display: flex;
  width: 100%;
  border-top: var(--th-bd);
}
@media only screen and (min-width: 1025px) {
  html:lang(ja) .c-custormerharassment-tbl__wide table tr th, html:lang(ja) .c-custormerharassment-tbl__wide table tr td {
    line-height: 1.6;
  }
}
@media only screen and (max-width: 767px) {
  html:lang(ja) .c-custormerharassment-tbl__wide table tr th, html:lang(ja) .c-custormerharassment-tbl__wide table tr td {
    line-height: 2;
    letter-spacing: 0;
  }
}
html:not([lang=ja]) .c-custormerharassment-tbl__wide table tr th, html:not([lang=ja]) .c-custormerharassment-tbl__wide table tr td {
  line-height: 1.2;
}
.c-custormerharassment-tbl__wide table tr th {
  font-weight: normal;
  text-align: center;
  border-right: var(--th-bd);
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide table tr td {
    padding-left: .5em;
  }
}
.c-custormerharassment-tbl__wide table tbody tr:last-child {
  border-bottom: var(--th-bd);
}
.c-custormerharassment-tbl__wide table.small {
  max-width: calc(650 / 13 * 1rem);
}
.c-custormerharassment-tbl__wide table.small tr th {
  padding: .75em .5em;
  width: var(--th);
}
.c-custormerharassment-tbl__wide table.small tr td {
  width: var(--td);
  padding: 0.75em 0 0.75em calc(30 / 13 * 1rem);
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide table.small tr td {
    padding-left: 1.5em;
  }
}
.c-custormerharassment-tbl__wide table.price tr th, .c-custormerharassment-tbl__wide table.price tr td {
  padding: .75em .5em;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide table.price tr th, .c-custormerharassment-tbl__wide table.price tr td {
    padding: .5em;
  }
}
@media only screen and (min-width: 768px) {
  .c-custormerharassment-tbl__wide table.price tr th {
    width: calc(125 / 1160 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide table.price tr th {
    width: calc(215 / 1160 * 100%);
  }
}
@media only screen and (min-width: 768px) {
  .c-custormerharassment-tbl__wide table.price tr td {
    width: calc(115 / 1160 * 100%);
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__wide table.price tr td {
    width: calc(105 / 1160 * 100%);
  }
}
.c-custormerharassment-tbl__wide table.price tr td:not(:last-child) {
  border-right: var(--th-bd);
}
@media only screen and (min-width: 768px) {
  .c-custormerharassment-tbl__sub {
    margin-top: calc(20 / 13 * 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .c-custormerharassment-tbl__sub {
    margin-top: 1.5em;
  }
}
